#
# Adaptation File Template
#
# This template is used by fl2nav_uav to generate the UAVSAR Adaptation File.
#
# Each line of this file is designed to be parsed as a Perl format statement
# with the exception of comment lines.  Comment lines have a "#" as the first
# character.  fl2nav_uav will copy all non-comment lines to the Adaptation File
# while replacing the Perl formatting characters (e.g., "%02d"), if any, by
# appropriate numerical or string values.  Note that "!" is used as a comment
# delimiter for comments that are to be included in the Adaptation File.
#
FlightPlanFile                          (-)     = 08072201.fps
Date                                    (-)     = 080721 ! Last modified
Version                                 (-)     = 1.11
DefaultMode                             (-)     = Manual ! Automatic, Manual
AutoAbortDT                             (-)     = 0 ! 0=No, 1=Yes
ROW_onboard                             (-)     = Yes ! Yes, No
EGI_1_Active                            (-)     = Yes ! Yes, No
EGI_2_Active                            (-)     = No ! Yes, No
AWG_1_Active                            (-)     = Yes ! Yes, No
AWG_2_Active                            (-)     = No ! Yes, No
Altthres                                (ft)    = 800.0
GndSpdThres                             (-)     = 99.0 ! Percentage
VelXthres                               (-)     = 99.0 ! Percentage
VelYthres                               (-)     = 99.0 ! Percentage
VelZthres                               (-)     = 99.0 ! Percentage
Accellx                                 (-)     = 200.1 ! ft/(s*s)
Accelly                                 (-)     = 200.1 ! ft/(s*s)
Accellz                                 (-)     = 200.1 ! ft/(s*s)
RollRate                                (-)     = 180.0 ! deg/s
PitchRate                               (-)     = 180.0 ! deg/s
YawRate                                 (-)     = 180.0 ! deg/s
EncThres                                (ft)    = 3280.0
AppThres                                (ft)    = 3280.0
TubeGreen                               (ft)    = 3280.0
TubeYellow                              (ft)    = 3280.0
EGIALIGN                                (s)     = 240
WAUP6                                   (s)     = 5
FlightAltitude                          (ft)    = 10000
FlightSpeed                             (-)     = 400 ! knots
LandingPrepAltitude                     (ft)    = 10000
LeverX-A1                               (in)    = -519
LeverX-B1                               (in)    = -519
LeverY-A1                               (in)    = -5
LeverY-B1                               (in)    = -5
LeverZ-A1                               (in)    = -249
LeverZ-B1                               (in)    = -249
LeverX-A2                               (in)    = -519
LeverX-B2                               (in)    = -519
LeverY-A2                               (in)    = -5
LeverY-B2                               (in)    = -5
LeverZ-A2                               (in)    = -249
LeverZ-B2                               (in)    = -249
Orientation_1                           (-)     = 3 ! 0-23
Orientation_2                           (-)     = 0 ! 0-23
Roll_Bore_Correction_1                  (deg)   = -44.7
Pitch_Bore_Correction_1                 (deg)   = -0.1
Yaw_Bore_Correction_1                   (deg)   = 0.0
Roll_Bore_Correction_2                  (deg)   = 0.0
Pitch_Bore_Correction_2                 (deg)   = 0.0
Yaw_Bore_Correction_2                   (deg)   = 0.0
DrampPRI                                (us)    = 10000
DrampPulse                              (-)     = 1000
ResLoadPRI                              (us)    = 10000
ResLoadPulse                            (-)     = 1000
ReceiveOnlyPRI                          (us)    = 10000
ReceiveOnlyPulse                        (-)     = 1000
CWTonePRI                               (us)    = 10000
CWTonePulse                             (-)     = 1000
CalSweepPRI                             (us)    = 10000
CalSweepPulse                           (-)     = 1000
RFRchirpPRI                             (us)    = 10000
RFRchirpPulse                           (-)     = 1000
AntRchirpPRI                            (us)    = 10000
AntRchirpPulse                          (-)     = 1000
TRPairCouplingPRI                       (us)    = 10000
TRPairCouplingPulse                     (-)     = 1000
TRReceiveCalPRI                         (us)    = 10000
TRReceiveCalPulse                       (-)     = 1000
TRTransmitCalPRI                        (us)    = 10000
TRTransmitCalPulse                      (-)     = 1000
AntReceiveCalPRI                        (us)    = 10000
AntReceiveCalPulse                      (-)     = 1000
AntTransmitCalPRI                       (us)    = 10000
AntTransmitCalPulse                     (-)     = 1000
XMITLeakPRI                             (us)    = 10000
XMITLPulse                              (-)     = 1000
SBLoadPRI                               (us)    = 10000
SBLoadPulse                             (-)     = 1000
SBReceiveOnlyPRI                        (us)    = 10000
SBReceiveOnlyPulse                      (-)     = 1000
SBCWTonePRI                             (us)    = 10000
SBCWTonePulse                           (-)     = 1000
SBAntRchirpPRI                          (us)    = 10000
SBAntRchirpPulse                        (-)     = 1000
SBAntReceiveCalPRI                      (us)    = 10000
SBAntReceiveCalPulse                    (-)     = 1000
SBAntTransmitCalPRI                     (us)    = 10000
SBAntTransmitCalPulse                   (-)     = 1000
Telemetry_Temperature_1_Yellow_Limit    (deg c) = 10000
Telemetry_Temperature_2_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_3_Yellow_Limit    (deg c) = 50
Telemetry_Temperature_4_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_5_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_6_Yellow_Limit    (deg c) = 45
Telemetry_Temperature_7_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_8_Yellow_Limit    (deg c) = 45
Telemetry_Temperature_9_Yellow_Limit    (deg c) = 55
Telemetry_Temperature_10_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_11_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_12_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_13_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_14_Yellow_Limit   (deg c) = 72
Telemetry_Temperature_15_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_16_Yellow_Limit   (deg c) = 45
Telemetry_Temperature_17_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_18_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_19_Yellow_Limit   (deg c) = 70
Telemetry_Temperature_20_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_21_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_22_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_23_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_24_Yellow_Limit   (deg c) = 60
Telemetry_Temperature_25_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_26_Yellow_Limit   (deg c) = 55
Telemetry_Temperature_27_Yellow_Limit   (deg c) = 50
Telemetry_Temperature_28_Yellow_Limit   (deg c) = 65
Telemetry_Temperature_29_Yellow_Limit   (deg c) = 45
Telemetry_Temperature_30_Yellow_Limit   (deg c) = 10000
Telemetry_Temperature_1_Red_Limit       (deg c) = 10000
Telemetry_Temperature_2_Red_Limit       (deg c) = 10000
Telemetry_Temperature_3_Red_Limit       (deg c) = 55
Telemetry_Temperature_4_Red_Limit       (deg c) = 65
Telemetry_Temperature_5_Red_Limit       (deg c) = 10000
Telemetry_Temperature_6_Red_Limit       (deg c) = 50
Telemetry_Temperature_7_Red_Limit       (deg c) = 10000
Telemetry_Temperature_8_Red_Limit       (deg c) = 50
Telemetry_Temperature_9_Red_Limit       (deg c) = 65
Telemetry_Temperature_10_Red_Limit      (deg c) = 10000
Telemetry_Temperature_11_Red_Limit      (deg c) = 10000
Telemetry_Temperature_12_Red_Limit      (deg c) = 10000
Telemetry_Temperature_13_Red_Limit      (deg c) = 65
Telemetry_Temperature_14_Red_Limit      (deg c) = 85
Telemetry_Temperature_15_Red_Limit      (deg c) = 10000
Telemetry_Temperature_16_Red_Limit      (deg c) = 55
Telemetry_Temperature_17_Red_Limit      (deg c) = 55
Telemetry_Temperature_18_Red_Limit      (deg c) = 85
Telemetry_Temperature_19_Red_Limit      (deg c) = 75
Telemetry_Temperature_20_Red_Limit      (deg c) = 10000
Telemetry_Temperature_21_Red_Limit      (deg c) = 65
Telemetry_Temperature_22_Red_Limit      (deg c) = 55
Telemetry_Temperature_23_Red_Limit      (deg c) = 85
Telemetry_Temperature_24_Red_Limit      (deg c) = 75
Telemetry_Temperature_25_Red_Limit      (deg c) = 10000
Telemetry_Temperature_26_Red_Limit      (deg c) = 10000
Telemetry_Temperature_27_Red_Limit      (deg c) = 55
Telemetry_Temperature_28_Red_Limit      (deg c) = 85
Telemetry_Temperature_29_Red_Limit      (deg c) = 55
Telemetry_Temperature_30_Red_Limit      (deg c) = 10000
T/R_Module_Temperature_Yellow_Limit     (deg c) = 40
T/R_Module_Temperature_Red_Limit        (deg c) = 50
TRAC_Temperature_Yellow_Limit           (deg c) = 40
TRAC_Temperature_Red_Limit              (deg c) = 50
Temperature_Flight_Planning_Table       (-)     = temper19.rdf
T/R_Module_1_Config_Command             (-)     = 30
T/R_Module_2_Config_Command             (-)     = 30
T/R_Module_3_Config_Command             (-)     = 30
T/R_Module_4_Config_Command             (-)     = 30
T/R_Module_5_Config_Command             (-)     = 30
T/R_Module_6_Config_Command             (-)     = 30
T/R_Module_7_Config_Command             (-)     = 30
T/R_Module_8_Config_Command             (-)     = 30
T/R_Module_9_Config_Command             (-)     = 30
T/R_Module_10_Config_Command            (-)     = 30
T/R_Module_11_Config_Command            (-)     = 30
T/R_Module_12_Config_Command            (-)     = 30
T/R_Module_13_Config_Command            (-)     = 30
T/R_Module_14_Config_Command            (-)     = 30
T/R_Module_15_Config_Command            (-)     = 30
T/R_Module_16_Config_Command            (-)     = 30
T/R_Module_17_Config_Command            (-)     = 30
T/R_Module_18_Config_Command            (-)     = 30
T/R_Module_19_Config_Command            (-)     = 30
T/R_Module_20_Config_Command            (-)     = 30
T/R_Module_21_Config_Command            (-)     = 30
T/R_Module_22_Config_Command            (-)     = 30
T/R_Module_23_Config_Command            (-)     = 30
T/R_Module_24_Config_Command            (-)     = 30
